WoltLab Suite 3.0 Beta 5 - Scaricalo anche tu!

Shoutbox

  • Andrea Baccki

    buon giorno aion non parte alavio e non capisco perche non parte ha senpre fuzionato

  • traumsand

    pacchetto di lingua

  • StratoKyke

    Puoi aprire una discussione nella sezione adeguara

  • ryoko1

    come si fa a cambiare background delle categorie ?

  • StratoKyke
    Se hai già la licenza costa 59.99
  • Millow
    Il trasferimento da 4.1.13 a Suite 3 va a costare qualcosa?? Cioè devo acquistare nuovamente i file completi oppure no??
  • StratoKyke
    Scrivi sul forum ;)
  • Smiler
    Buon Giorno, qualcuno sa come modificare il limite dei messaggi? su un Boad di Woltlab?
  • JollyBrian
    Buongiorno a tutti
  • StratoKyke
    Buongiorno ;)
  • blanco08
    Buongiorno :)
  • StratoKyke
    Ciao!
  • D4funks
    ciao
  • JollyBrian
    Nel forum segnava di no...
  • StratoKyke
    Li abbiamo raggiunti da un po'
  • JollyBrian
    Oggi raggiungiamo i 666 utenti registrati!
  • StratoKyke
    Difficile indovinare!
  • Renzuccio
    mhm chissa chi sono
  • StratoKyke
    Scusate il periodo di off. È saltato un hard disk nel server.
  • StratoKyke
    Buona sera D4funks ;)
  • Siamo lieti di annunciare la disponibilità delle versioni beta di tutta la WoltLab Suite, costituito dal pacchetto di base e le nostre cinque applicazioni.



    Requisiti di sistema


    • WoltLab Suite 3.0 richiede i seguenti prerequisiti per installare ed eseguire il software:
    • Webserver con PHP 5.5.4 o più recente
    • MySQL 5.5.35 o più recente / in alternativa MariaDB 10.0.22 o successivo
    • 20 MB di spazio libero su disco
    • Webbrowser corrente (Chrome 54+, 49+ Firefox, Internet Explorer 11+, 14+ Microsoft Bordo, Safari 9+)

    Guida d'installazione


    • Scaricare l'archivio di installazione sul computer
    • Estrarre l'archivio
    • Caricare i file "install.php" e "WCFSetup.tar.gz" al server web
    • Avviare l'installazione navigando il browser per il file "test.php"


    Aggiornamento da WoltLab Suite 3.0 Beta 4


    Si prega di seguire le istruzioni riportate nel prossimo post con attenzione per eseguire l'aggiornamento.


    Aggiornamento da versioni precedenti


    Si prega di seguire le istruzioni del ultimo post con attenzione per eseguire l'aggiornamento. Si prega di non tentare di aggiornare l'installazione dal vivo, utilizzare solo copie a scopo di test.


    Utilizzo e supporto


    Questa versione di valutazione non è adatto per l'uso in ambienti di produzione, così facendo è interamente a proprio rischio. Aggiornamento da WoltLab Suite 3.0 Beta 5 per le versioni future non è garantita. È possibile utilizzare questa versione fino al 31 gennaio, 2017, se si desidera continuare oltre questa data, è necessaria una licenza valida.


    Non vediamo l'ora di ricevere i vostri commenti e segnalazioni di possibili problemi su woltlab.it



    Scarica WoltLab Suite Blog 3.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Calendar 3.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Filebase 3.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Forum 5.0 Beta 5 (Setup solo)
    Scarica WoltLab Suite Gallery 3.0 Beta 5 (Setup solo)

  • Aggiornamento da WoltLab Suite 3.0 Beta 4


    Aprire il Pannello di controllo di amministrazione e andare in Configurazione > Pacchetti > Pacchetti. Si prega di fare clic sul pulsante Cerca aggiornamenti situati nell'angolo destro sopra la lista dei pacchetti.


    Aggiungere altre applicazioni a un'installazione esistente di WoltLab Suite

    È possibile installare le nostre altre applicazioni destra attraverso il vostro ACP, si prega di ricerca per l'applicazione desiderata tramite Sistema > Pacchetti > Installa pacchetto > Ricerca pacchetto.

  • Aggiornamento da WoltLab Community Framework 2.1 / 4.1 / Burning Board altre applicazioni WoltLab




    Fase 1: utilizzare una copia del vostro sito dal vivo


    Questo non può essere sottolineato abbastanza: non aggiornare installazioni live a questo punto! Tutti se la beta è molto stabile già e ci sarà molto probabilmente cambiamenti di rottura, ci potrebbe essere ancora questioni lasciate che possono causare problemi fino alla corruzione dei dati. Eseguire solo l'aggiornamento sulle installazioni di prova!



    Fase 2: (opzionale) Aumento PHP e / o il database timeout, se possibile


    Il processo di aggiornamento apportare modifiche ad alcune tabelle chiave, tra cui la tabella utente e le tabelle dei messaggi legati, ad esempio, per i post o messaggi di conversazione. A seconda delle dimensioni del vostro forum, questo può richiedere un po 'di tempo per completare e in esecuzione in un timeout si romperà l'intero aggiornamento. Si prega di effettuare regolazioni temporanee a questi timeout a propria discrezione.



    Fase 3: Aggiornare l'installazione


    Si prega di eseguire un aggiornamento completo attraverso ACP > Sistema > Pacchetti > Elenco Pacchetti e cliccare sul tasto Cercare gli aggiornamenti. È necessario eseguire le versioni più recenti al fine di eseguire un aggiornamento, le versioni precedenti non sono supportate.



    Fase 4: Aggiungere i server di aggiornamento
    Passare alla ACP > Sistema> Pacchetti > Aggiorna elenco dei server
    Fare clic sul pulsante Aggiungi server
    Inserire http://update.woltlab.com/vortex/ nel campo Indirizzo e lasciare tutti gli altri campi vuoti
    Fare clic sul pulsante Invia per aggiungere il nuovo server
    Ripetere il passaggio 1. e 2.
    Inserire http://store.woltlab.com/vortex/ nel campo Indirizzo e lasciare tutti gli altri campi vuoti
    Fare clic sul pulsante Invia per aggiungere il nuovo server



    Fase 5: Eseguire l'aggiornamento


    Si prega di passare a ACP > Sistema > Pacchetti > Elenco di pacchetti e fare clic sul pulsante Cerca aggiornamenti. Il sistema dovrebbe favore usare una nuova pagina che offre la versione beta di WoltLab Suite 3.



    Passo 6: Ricostruire tutti i dati


    Alcune modifiche richiedono di ricostruire i dati, si consiglia di eseguire tutti i passaggi elencati nella ACP > Gestione > Ricostruire dati una volta che l'aggiornamento è stato completato.